:	    GETB.BAT for 1.44MB or 1.2MB floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying BOUNTIFUL course from the B: drive
ECHO -----------------------------------------
ECHO.
COPY B:BOUNTIFU.CRH
ECHO.
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
